@media (max-width: 1080px) {
  
  body .menu-left, body .sidebar-nav .zigh2, body .sidebar-nav .zigh {
    display: none;
}
  
  
 
body .sarom {
       text-align: center;
}
  
  
 body .setrg a {
    width: 49%;
    padding: 14px;
       margin: 0 0% 10px;
}
  .item-page .smii a, .item-page .smii a.sred {
      position: relative;
    width: 100%;padding: 20px 0 !important;
}
  body #djslider-loader407 #cust-navigation407 {
       display: none;
}
  
  body .row-fluid .span3 {
    width: 100%;
    padding: 0 10px;
    margin: 0 10px 0 0!important;
    box-sizing: border-box;
}
  body .container.row-fluid {
    margin: 5px 0 0 0;
}
  
  .skazochniy3 {
    display: inline-table;
    vertical-align: bottom;
    position: absolute;
    right: 30px;
    bottom: -29px;
    width: auto;
    max-width: 250px;
    opacity: 0.3;
}
  .oshinbok p.os1 {
    font-size: 23px;
      background: none;
    height: auto;
}
   .oshinbok p.os1, .oshinbok p.os3, .oshinbok p.os2 {
    width: 100%;
  }
  .oshinbok p.os3 a {
    display: table;
    margin: 6px auto;
  }
  
 .wd5 {
    text-align: left;
}
  
  
  .setrg a {
       width: 32%;
  }
  body .row-fluid .span9 {
    width: 100%;    padding: 0 10px;
  }
  
  .moduletablepereklinn, #ablepereklinn {
     padding: 5px;
    border-radius: 5px;
}
  body .moduletablepereklinn .bloglatestnews7, #ablepereklinn li {
    width: 100%;
    display: inline-table;
}
  .zagzik2, .zagzik {
    padding: 0px 0px 5px 0px;
    font-size: 17px;
}
  body .visforms-form1 .field1, body .visforms-form1 .field2 {
    width: 100%;
    display: inline-table;
    vertical-align: top;
    margin: 0 0% 10px 0;
}
  body .visforms-form1 form.visform .visBtnCon {
    text-align: left !important;
    width: 100%;
  }
  
  body form.visform#mod-visform1 .visBtnCon:after{
        display: none;
  }
  .sytki {
    padding: 15px 10px 5px;
    display: inline-table;
    vertical-align: top;
    width: 100%;
    box-sizing: border-box;
}
  
  body .instvud p {
    display: inline-table;
    vertical-align: top;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}
  
 body .instvud img {
    width: 160px;
    display: block;
    margin: 0 auto 5px;
}
  body .instvud a {
    display: block;
    line-height: 1.2;
    text-align: center;
}
  body .cghao p.zagzik2 {
    color: #1f1f1f;
    font-size: 18px;
    line-height: 1.2;
}
  
  .cghao #button3 {
 
    width: auto !important;
}
  
  
  .vgorode img {
    float: none;
    margin: 0 auto 10px;
    height: 100px;
    display: table;
}
  .vgorode {
    background: none;
    border-bottom: 1px solid #989898;
    border-top: 1px solid #989898;
    padding: 5px !important;
    margin: 10px 0 10px;
    background-size: 35px;
    display: table;
    width: 100%;
    box-sizing: border-box;
}
  
  
  .sarancha1 a{
       vertical-align: middle;
    margin: 0 auto 10px;
    display: table;
}

  
  
 #ablepereklinn li {
    width: 49%;
    display: inline-table;
    vertical-align: top;
    margin: 0 0 5px 0;
}
  
  body .item-page a.ugaraesh {
    display: table;
    vertical-align: text-bottom;
    margin: 10px auto;
    float: none;
}
  .semnadcat {
       padding: 15px 10px;
   }
  
  .sarancha2 .logosara32 {
    font-size: 13px;
    text-align: center;
    padding: 0 7px;
}
  .sarancha2 a.dinio2 {
    margin: 0 auto 10px;
}
  .shitsleva {
    float: none;
    margin: 0 auto 5px;
    display: block;
}
  
   .videosos iframe {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    max-width: 600px;
}
  
  body .djslider-loader .djslider-default{
    width: 100% !important;
  }
  

  body .saranchat1 {
    width: 100%;
    display: block;
    vertical-align: top;
    border-right: 0;
    padding: 20px;
    box-sizing: border-box;
    float: none;
    margin: 0;
}
  
body .oshinbok .w1, .w1 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0px;
    display: table;
}
  
  .abrikosl a {
    padding: 10px;
    color: #131313;
    font-size: 14px;
    text-decoration: none;
    display: block;
    text-align: center;
}
  .sarancha1 span {
    display: inline-table;
    vertical-align: middle;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
}
  
  
  
  .fotoimage {
  width: 100%;
    display: table;
    float: none;
    text-align: left;
    line-height: 16px;
    margin-bottom: 20px;
}
  #content .horam p {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    display: inline-table;
    vertical-align: top;
    font-style: normal;
    font-size: 15px;
    color: #8c8c8c;
    line-height: 16px;
    text-align: center;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #bfbfbf;
}
  body #jcemediabox-popup-page{
     display: none !important;
  }
  
  
  body .ebokrits tr td:nth-child(1) {
        display: none;
}
  body .trexfazspan,
  body .trexfazspan2{
    display: inline-table;
    width: 100%;
    padding-top: 10px;    text-align: center;
}
  
  
  body .body .tch4 .ui.form .field {
    clear: both;
    margin: 0;
    width: 100%;
    display: inline-table;
    vertical-align: top;
    margin-right: 0;
    margin-bottom: 10px;
}
  body .tch4 #button3 {
    clear: both;
    margin: 0;
    width: 100%;
  }
  
  .lopkopij {
     text-align: left;
    padding: 10px 0 10px;
    color: #383838;
    font-size: 13px;
    line-height: 20px;
}
  .custompodik {
      margin-top: 20px;
    border-top: 1px solid #e2e2e2;
        padding: 20px 10px;
}
  
  .wdy {
    display: inline-table;
    vertical-align: top;
    width: 100%;
    margin-bottom: 10px;
}
  
  .miting {
    text-align: center;
}
  
  .miting img {
    width: 30%;
    -webkit-filter: grayscale(1);
    filter: gray;
    filter: grayscale(1);
    margin: 0;
    box-sizing: border-box;
    padding: 6px;
}
  
  
  .vozdux {
        line-height: 24px;
}
  
  .samik2 .input_two, 
  .samik2 .input_three, 
  .samik2 .button.inp_submt {
    display: inline-table;
    vertical-align: middle;
    width: 100%;
}
  
  
  body .form_second .input_one {
    width: 100%;
    padding-left: 50px;
    height: 44px;
    margin-bottom: 7px;
    margin-right: 5%;
    box-sizing: border-box;
    border: 1px solid #333;
    font-size: 14px;
    border-radius: 4px;
}
  
  .samik2 .fachi {
    padding: 0 0 10px 0;
    text-align: center;
}
  
  
h2, h4, h6, h3, h5 {
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    line-height: 1.1;
}
  .mitingaret img {
     width: 32%;
    -webkit-filter: grayscale(1);
    filter: gray;
    filter: grayscale(1);
    margin: 0 0 10px 0;
    box-sizing: border-box;
    padding: 0px;
}
  
  .mitingaret {

}
  
  .vozdux {
    font-size: 20px;
    border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #e2e2e2;
    margin: 0;
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: normal;
    color: #212121;
    padding: 1px 0px 10px 0;
    text-align: center;
}
  
  h1 {
    padding: 10px 0px 5px;
    font-size: 21px;
    color: #212121;
    margin: 0;
    margin-top: 0px;
    line-height: 26px;
    font-weight: normal;
}
  .wowapo2 {
    margin: 5px auto 10px;
    display: table;
    background: #fff;
    padding: 10px 30px;
    color: #007b3e;
}

  
 body .sarancha4 ul li a {
  color: #fff;
    text-decoration: none;
    margin: 0px;
    padding: 3px 5px;
    border-bottom: 1px solid #ffffff57;
    font-size: 14px;
    word-break: break-word;
    text-align: left;
    line-height: 50px;
}
  
  .sarancha4 ul li {
       display: inline-table;
width: 100%;
    text-align: center;
}
  .sarancha4 {
    width: 100%;
    display: block;
    vertical-align: inherit;
     padding: 0px;
    position: relative;
    box-sizing: border-box;
}
  .r-bg img.ooo {
    display: table;
    margin: 8px auto;
}
  
  .logosaran a img{
        padding: 0 20px;
  }
  
  
  .abrikosl {
    background: none;
}
  .sarancha3 {
       display: none;
}
  .sarancha2 {
     width: 100%;
    display: block;
    vertical-align: inherit;
    padding: 10px 0 5px;
    text-align: center;
}
  .sarancha1 {
    width: 100%;
    display: table;
    vertical-align: inherit;
    padding: 0;
}
.saranchat4 {
    width: 100%;
    display: block;
    vertical-align: top;
    position: relative;
    height: 100%;
    min-height: 100%;
    background: #FFF;
    margin: 0;
    padding: 10px 15px 10px !important;
    box-sizing: border-box;
}
  
  
  .saranchat1 {
    width: 100%;
    display: block;
    vertical-align: top;
    padding: 0;
    padding-right: 14px;
    padding-top: 15px;
    float: none;
    box-sizing: border-box;
}
  [class*="span"] {
    float: none;
    min-height: 1px;
    margin: 0;
}
  
  body .body {
     min-width: 100%;
}
  
  
}
